/*
Theme Name:     Music Room Shoes Custom Store Theme
Description:    Custom Theme Built for Music Room Shoes 
Author:         A-Z Web & Design Services 
Template:       Divi

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/


 .woocommerce ul.products li.product h3 {
overflow: hidden;
text-overflow: ellipsis;
white-space: nowrap;
}
#footer-bottom{ background:#34383e;}
#footer-bottom .et-social-icons, #footer-bottom #footer-info{margin:0px 0px; padding:0px 0px 15px; float:none; display:inline-block; color:#fff;}
.static_footer{ margin:0px auto; padding:5px 0px 5px; font-family: 'Lato', sans-serif;}
.static_footer h5{ margin:0px; padding:0px 0px 7px; color:#fff; font-size:15px; font-weight:900; line-height:normal; text-transform:uppercase;}
.static_footer p{margin:0px 0px; padding:0px 0px 10px 0px; color:#fff; font-size:15px; font-weight:normal; line-height:30px;}
.static_footer p a{ text-decoration:none; color:#fff;}
.static_footer p a:hover{ text-decoration:none; color:#f69803;}

.static_footer ul{ margin:0px 0px; padding:0px 0px 0px; list-style-type:none; text-transform:none; text-align:center;}
.static_footer ul li{margin:0px 0px; padding:0px 0px 0px 0px; color:#fff; font-size:14px; line-height:20px; display:inline-block; background:url(images/devider.jpg) left 10px no-repeat;}
.static_footer ul li a{ padding:5px 7px 5px 10px; text-decoration:none; color:#fff; display:block;}
.static_footer ul li a:hover{ text-decoration:none; color:#f69803;}
.static_footer ul li:first-child{ background:none;}

.footer_top_link{margin:0px 0px 0px 0px; padding:0px 0px;}

.ends_footer{ margin:0px auto; padding:5px 0px 5px; text-align:center;}
.ends_footer ul{ margin:0px 0px; padding:0px 0px 0px; list-style-type:none;}
.ends_footer ul li{margin:0px 0px; padding:2px 10px 2px 10px; color:#fff; font-size:14px; line-height:27px; display:inline-block;}
.ends_footer ul li a{ text-decoration:none; color:#fff;}
.ends_footer ul li a:hover{ text-decoration:none; color:#f69803;}
.ends_footer p{margin:0px 0px; padding:0px 0px 10px 0px; color:#fff; font-size:14px; font-weight:normal; line-height:30px;}
.ends_footer p a{ text-decoration:none; color:#fff;}
.ends_footer p a:hover{ text-decoration:none; color:#f69803;}

#footer-info p{margin:0px 0px; padding:0px 0px 0px 0px; color:#fff; font-size:14px; font-weight:normal; line-height:30px;}
#footer-info p a{ text-decoration:none; color:#fff;}
#footer-info p a:hover{ text-decoration:none; color:#f69803;}
#footer-bottom .et-social-icon a{ vertical-align:middle;}


/*==================15-02-19===================*/
#header_panel{ margin:0px 0px; padding:0px 0px; background:#FFF; border-top:10px solid #8a0707;}
.header_wrapper{ margin:0px auto; padding:0px 0px; width:1200px;}
.logo{ margin:0px 0px -235px; padding:30px 0px; text-align:center; position:relative; z-index:99;}
.logo img{ margin:0px 0px; padding:0px 0px; max-width:100%; height:auto;}

.boxmd_logo{margin:0px 0px; padding:0px 0px; float:left; width:20%; text-align:center; display:none;}
.boxmd_logo img{ margin:0px 0px; padding:0px 0px; max-width:100%; height:auto; display:block;}

#banner_container{ margin:0px 0px; padding:0px 0px; position:relative;}
.static_banner{ margin:0px 0px; padding:0px 0px;}
.static_banner img{ margin:0px 0px; padding:0px 0px; width:100%; height:auto; display:block;}

#primary_wrapper{ margin:0px 0px; padding:0px 0px 0px; background:#FFF;}
.wrapper_container{ margin:0px auto; padding:55px 0px 45px; width:1200px;}

.wrapper_container h1{ margin:0px 0px; padding:0px 0px 10px; color:#000; font-size:55px; font-weight:400; font-family: 'Lato', sans-serif; text-transform:uppercase;}
.wrapper_container h2{ margin:0px 0px; padding:0px 0px 15px; color:#000; font-size:44px; font-weight:400; font-family: 'Lato', sans-serif; text-transform:uppercase;}

.wrapper_container h3{ margin:0px 0px; padding:15px 0px 0px; color:#000; font-size:20px; font-weight:700; font-family: 'Lato', sans-serif;}
.wrapper_container h4{ margin:0px 0px; padding:0px 0px 15px; color:#000; font-size:40px; font-weight:400; font-family: 'Lato', sans-serif; text-transform:uppercase;}

.wrapper_container p{ margin:0px 0px; padding:8px 0px 8px 0px; color:#343434; font-size:17px; font-weight:normal; line-height:30px;}
.wrapper_container p strong{color:#343434; font-weight:600;}
.wrapper_container p a{ text-decoration:none; color:#8a0707;}
.wrapper_container p a:hover{ text-decoration:none; color:#27292d;}
.wrapper_container ul{ margin:0px 0px 0px 30px; padding:7px 0px 7px; list-style-type:disc;}
.wrapper_container ul li{ margin:0px 0px; padding:0px 0px; color:#343434; font-size:17px; font-weight:normal; line-height:27px;}
.wrapper_container ul li a{ text-decoration:none; color:#8a0707;}
.wrapper_container ul li a:hover{ text-decoration:none; color:#27292d;}

.wrapper_container ol{ margin:0px 0px 0px 30px; padding:7px 0px 7px; list-style-type:decimal;}
.wrapper_container ol li{ margin:0px 0px; padding:0px 0px; color:#343434; font-size:17px; font-weight:normal; line-height:27px; text-decoration:none;}
.wrapper_container ol li a{ text-decoration:none; color:#8a0707;}
.wrapper_container ol li a:hover{ text-decoration:none; color:#27292d;}

.home_content{ margin:0px 0px; padding:0px 0px; position:relative; text-align:center;}
.home_content p{ margin:0px 0px; padding:10px 0px 30px; position:relative;}

.contact_panel{ margin:0px auto; padding:30px 0px;}

.contact_panel p{ margin:0px 0px; padding:20px 0px 20px 0px; color:#fff; font-size:17px; font-weight:400; line-height:30px;}
.col01{ margin:0px 0px; padding:40px 55px 55px; float:left; width:40%; background:#8a0707; text-align:center; font-family: 'Oswald', sans-serif;}
.col01 h1{ margin:0px 0px; padding:0px 0px; color:#fff; font-size:195px; font-weight:700; text-transform:uppercase; line-height:185px; font-family: 'Oswald', sans-serif;}
.col01 h2{ margin:0px 0px; padding:0px 0px 15px; color:#fff; font-size:117px; font-weight:300; text-transform:uppercase; line-height:115px; font-family: 'Oswald', sans-serif;}
.col01 h3{ margin:0px 0px; padding:0px 0px; color:#fff; font-size:85px; font-weight:700; text-transform:uppercase; line-height:85px; font-family: 'Oswald', sans-serif;}
.col01 h4{ margin:0px 0px; padding:0px 0px; color:#fff; font-size:36px; font-weight:400; text-transform:uppercase; line-height:55px; font-family: 'Oswald', sans-serif; border-top:5px solid #fff; border-bottom:5px solid #fff;}
.col01 h5{ margin:0px 0px; padding:0px 0px; color:#fff; font-size:57px; font-weight:400; text-transform:uppercase; line-height:60px;}


.col02{ margin:0px 0px; padding:40px 45px 40px; float:right; width:57%; background:#ff9c00; min-height:620px;}
.col02 h2{ margin:0px 0px; padding:0px 0px; color:#fff; font-size:55px; font-weight:700; text-transform:uppercase; line-height:50px; font-family: 'Oswald', sans-serif;}
.col02 h6{ margin:0px 0px; padding:0px 0px 20px; color:#fff; font-size:20px; font-weight:400; text-transform:uppercase; line-height:40px; font-family: 'Lato', sans-serif;}

.col02 label{ margin:0px 0px; padding:10px 0px; color:#fff; font-size:17px; font-weight:400; text-transform:uppercase; display:block;}
.col02 input{ margin:10px 0px; padding:15px 15px; font-size:25px; color:#bebebe; font-weight:400; width:100%; font-family: 'Lato', sans-serif; border-radius:10px; background:#FFF; border:none;}
.col02 input.custom_btn{ margin:10px 0px; padding:10px 15px; font-size:30px; color:#fff; font-weight:700; width:250px; border:none; font-family: 'Oswald', sans-serif; letter-spacing:2px; border-radius:10px; background:#8a0707; cursor:pointer; text-transform:uppercase;}
.col02 input.custom_btn:hover{background:#000; cursor:pointer;}

.black_back{ margin:0px 0px; padding:40px 0px; text-align:center; background:#292b2f;}
.black_back h1{ margin:0px 0px; padding:0px 0px; color:#fff; font-size:48px; font-weight:400; line-height:55px; font-family: 'Oswald', sans-serif;}
.black_back h1 span{padding:0px 0px; color:#fff; font-weight:400; text-transform:uppercase;}
.black_back h1 a{padding:0px 0px; color:#fff; font-weight:700; text-decoration:none; text-transform:none;} 

#footer_warapper{ margin:0px 0px; padding:0px 0px; background:#34383e;}
.bottom_footer{ margin:0px auto; padding:30px 0px 5px; width:1200px; font-family: 'Lato', sans-serif;}
.bottom_footer h5{ margin:0px; padding:0px 0px 7px; color:#fff; font-size:15px; font-weight:900; line-height:normal; text-transform:uppercase;}
.bottom_footer p{margin:0px 0px; padding:0px 0px 10px 0px; color:#fff; font-size:15px; font-weight:normal; line-height:30px;}
.bottom_footer p a{ text-decoration:none; color:#fff;}
.bottom_footer p a:hover{ text-decoration:none; color:#f69803;}

.bottom_footer ul{ margin:0px 0px; padding:0px 0px 0px; list-style-type:none; text-transform:none; text-align:center;}
.bottom_footer ul li{margin:0px 0px; padding:0px 0px 0px 0px; color:#fff; font-size:14px; line-height:20px; display:inline-block; background:url(images/devider.jpg) left 10px no-repeat;}
.bottom_footer ul li a{ padding:5px 7px 5px 10px; text-decoration:none; color:#fff; display:block;}
.bottom_footer ul li a:hover{ text-decoration:none; color:#f69803;}
.bottom_footer ul li:first-child{ background:none;}
 
.ftr_logos{ margin:-130px 20px 0px -70px; padding:0px 0px; float:left; width:270px; position:relative;}
.ftr_logos img{ margin:0px 0px; padding:0px 0px; max-width:100%; vertical-align:middle;}
/*.social_network{ margin:0px 0px; padding:20px 0px 20px; text-align:center;}
.social_network img{ margin:0px 0px 0px 0px; padding:10px 25px; display:inline-block; vertical-align:middle;}*/

.footer_top_link{margin:0px 0px 0px 0px; padding:0px 0px;}
.ftrl_colmn{ margin:0px 45px 0px 0px; padding:20px 0px; float:left; width:210px;}
.ftrr_colmn{ margin:0px 0px 0px 0px; padding:20px 0px; float:left; width:265px;}
.ftrr_colmn ul li{ width:50%; float:left;}
.disly_margin{ margin:0px 0px;}

#footer_ends{ margin:0px 0px; padding:0px 0px; background:#34383e;}
.ends_footer{ margin:0px auto; padding:5px 0px 5px; width:1200px; text-align:center;}
.ends_footer ul{ margin:0px 0px; padding:0px 0px 0px; list-style-type:none;}
.ends_footer ul li{margin:0px 0px; padding:2px 10px 2px 10px; color:#fff; font-size:14px; line-height:27px; display:inline-block;}
.ends_footer ul li a{ text-decoration:none; color:#fff;}
.ends_footer ul li a:hover{ text-decoration:none; color:#f69803;}
.ends_footer p{margin:0px 0px; padding:0px 0px 10px 0px; color:#fff; font-size:14px; font-weight:normal; line-height:30px;}
.ends_footer p a{ text-decoration:none; color:#fff;}
.ends_footer p a:hover{ text-decoration:none; color:#f69803;}
div.wpcf7-mail-sent-ok, div.wpcf7-response-output{ color:#fff;}

@media only screen and (max-width: 1024px) {
	
.header_wrapper{ width:95%; text-align:center; padding:0px 0px 10px;}

.static_banner img{object-fit:cover; object-position:top; height:255px;}
.wrapper_container h1{ font-size:37px; font-weight:500;}
.wrapper_container h4{ font-size:27px; font-weight:400;}
.house_icon{ display:none;}
.caption_box{ padding:20px 20px 20px 10px; width:100%;}
.caption_box h1{ font-size:25px;}
.caption_box h3{ font-size:20px;}

.wrapper_container{ width:95%;}
.wrapper_container h2{font-size:30px;}
.wrapper_container h3{ font-size:24px;}

.contact_panel{ width:95%;}
.contact_panel h3{font-size:30px;}
.contact_panel h4{ font-size:24px;}
.col01{ float:none; width:100%; padding:40px 15px 55px;}
.col01 h5{ font-size:37px;}
.col01 h3{ font-size:55px;}
.col01 h2{ font-size:75px;}
.col01 h4{ font-size:25px;}
.col01 h1{ font-size:145px;}

.col02{ margin:20px 0px; padding:40px 15px 40px; float:none; width:100%; min-height:inherit;}
.black_back h1{ font-size:20px;}

.bottom_footer{ width:95%;}
.ends_footer{ width:95%;}
.ftr_logos{ margin:-120px 0px 0px 0px; width:100%; float:none;}
.logo_btm{ margin:0px 5px 0px 0px;}

.ftrl_colmn{ padding:20px 0px 0px; float:left;}
.ftrr_colmn{ padding:20px 0px 0px; float:left;}
}


